Figure - Bug #111885
O Figured O EVTO O SIO 1000M base TLIPMAO O OO O/MDIODO/MDIO DO OOOO/OO0D0OO O fail
2022-09-09 17:53 - SZ HW Test-0 0 0

Status: CLOSED Start date: 2022-09-09
Priority: High Due date:

Assignee: goo_tTctwdoood % Done: 0%
Category: EE Estimated time: 0.00 hour
Target version:

Need_Info: -- Found Version: 2022.08.25
Resolution: - Degrated: -
Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

1000M base TLIPMAO O OO DO/MDIOO/MDIOODOOOO/O000O0O O fail

History

#1-2022-09-1411:29-CDTPM-0 0 O
- Category set to EE

#2 - 2022-09-23 15:10 - IOT-SP-TEST O O

- Assignee changed from SZ-0 0 00O _SD30 0 toO OO _TCTWDO O O

HioOoO
goobooooooooooooooboooooo

#3-2022-11-28 11:40 - SZ HW Test-0 O O

- Status changed from New to RESOLVED

#4 - 2022-11-28 11:40 - SZ HW Test-0 O O
- Status changed from RESOLVED to VERIFIED

#5 - 2022-11-28 11:41 - SZ HW Test-0 O O
- Status changed from VERIFIED to CLOSED
